
D4Science Infrastructure - Support #1610

Upgrade # 1069 (Closed): D4Science Infrastructure Upgrade to gCube 3.9.0

Upgrade # 1071 (Closed): gCubeApps VO upgrade to gCube 3.9.0

upgrade DataTransfer service in dewn04

Nov 30, 2015 07:03 PM - Roberto Cirillo

Status: Closed Start date: Nov 30, 2015

Priority: Normal Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

The new DataTransfer service should be upgraded on host: 

dewn04.madgik.di.uoa.gr

 It is need to upgrade the container runnning the upgrade script: https://wiki.d4science.org/index.php/GHN_upgrade_600

and replace the old "vfs-provider-smp" lib with following lib: 

<dependency>

  <groupId>org.gcube.datatransfer</groupId>

  <artifactId>vfs-provider-smp</artifactId>

  <version>1.1.1-3.9.0</version>

</dependency>

 If possible, this upgrade procedure should be done before 9:00 CET or after 18 CET.

Please, contact me for every problem.

Thanks in advance

History

#1 - Nov 30, 2015 07:04 PM - Roberto Cirillo

- Parent task set to #1071

#2 - Dec 01, 2015 07:40 PM - Kostas Kakaletris

- Status changed from New to Closed

- % Done changed from 0 to 100
